//
// UploadKind.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum UploadKind: String, Codable {
    case avatar = "avatar"
    case faceImage = "face_image"
    case carImage = "car_image"
    case plan = "plan"
    case cameraSnapshot = "camera_snapshot"
    case logo = "logo"
}